curl --request POST \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}
'{
"archived": true,
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}Crear un nuevo grupo de propiedades para el tipo de objeto especificado.
curl --request POST \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}
'{
"archived": true,
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
El appId de la aplicación del centro multimedia. Es posible tener varias aplicaciones en tu cuenta de desarrollador que utilicen el centro multimedia.
El tipo de objeto para el que se creará el nuevo grupo de propiedades.